<div class="paginator">
  <a href="#" class="change-page-button"
     ng-class="{disabled: $ctrl.pageIndex === 0}"
     ng-click="$ctrl.previousPage()">
    &#x3c;
  </a>
  <span class="paginator-text">Page {{$ctrl.pageIndex + 1}} of {{$ctrl.totalPages}}</span>
  <a href="#" class="change-page-button"
     ng-class="{disabled: $ctrl.pageIndex === $ctrl.totalPages - 1}"
     ng-click="$ctrl.nextPage()">
    &#x3e;
  </a>
</div>
